[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.OnActiveControlChange

Event handler for change in the active control

## Declaration

Source position: forms.pp line 1056

`public property TScreen.OnActiveControlChange: TNotifyEvent read FOnActiveControlChange write FOnActiveControlChange;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.